awatypes  it=98.326.18.20.
ustdmod
Uawalangu
Ui_ari
Umv_ari
Umvi_ari
CSMAX=:i15
GFORMEL=a01watypes:^TFORMEL=a05watypes
GFVECTOR=a02watypes:[[*]
GFMATRIX=a03watypes:[[*]FVECTOR=a02watypes
GOPERATION=a04watypes:(UVARIABLE=,AVARIABLE=,KONST=,UMINUS=,PLUS=,MINUS=,MAL=,DURCH=,QUAD=,WURZ=,HOCH=,EFKT=,LOGA=,SINUS=,COSIN=,TANG=,COTANG=,SINUSH=,COSINH=,TANGH=,COTANGH=,ARCSI=,ARCCO=,ARCTG=,ARCCTG=,ARSIH=,ARCOH=,ARTGH=,ARCTGH=,SINCOS=,KLAUF=,KLZU=,GLEICH=,STRICHP=,PRT=,ECKAUF=,DOLLAR=,BLANK=,ZIFFER=,BUCHST=,FEHLER=)
G:&STATUS,I,J:;OPER:?un_000?st_000(LI,RE:)st_001(R:;EXPO:
)st_002(WERT:
)!
GH_VARIABLEN=a06watypes:^H_VAR*H=a07watypes
G:&NAME:;AUSDRUCK:;NEXT:!
Ia00watypes
END.
